install package in a particular python version

David Lyon david.lyon at
Mon Aug 24 02:46:12 CEST 2009

On Thu, 20 Aug 2009 20:53:18 -0700 (PDT), Steve1234 <sflennik at>
> Benjamin suggested:
> sudo python2.5 install
> and it works.  This makes sense, thanks.
> I downloaded pythonpkgmgr from source and installed it.  I got the
> error that reguired wx package was missing.  I couldn't find this
> package for Linux or source.

That's wxpython.

You'll need to look at


More information about the Python-list mailing list